<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4fcb613a559564836a04fbe694c546d">
  <dict>
    <!--2023-02-11 10:04:49.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 10:04:49.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
  </dict>
</config>
